{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N3)    Associated with every property set is a <i xmlns=\"http://www.w3.org/1999/xhtml\">property set namespace <\/i>that contains the defining identifiers for all property types, property definitions, and property constants declared within that property set.   This means that  property types, properties, and property constants with the same identifier can be declared in different property sets."
        }
    ],
    "uuid": "76f9175b-17eb-4efd-a010-f87e09c3b2cb"
}